Module jdk.sctp
Package com.sun.nio.sctp

## Interface SctpSocketOption<T>

- Type Parameters:
    `T` - The type of the socket option value.
  All Superinterfaces:
    `SocketOption<T>`

      public interface SctpSocketOption<T>
      extends SocketOption<T>

  A socket option associated with an SCTP channel.
  Since:
    1.7
  See Also:
    `SctpStandardSocketOptions`

- - ### Method Summary

    - ### Methods declared in interface java.net.SocketOption

      `name, type`